#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

GAP=/usr/bin/gap

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	cat debian/makedoc.g | $(GAP) -A -q -T

override_dh_installchangelogs:
	dh_installchangelogs --keep CHANGES
